

// 登录相关接口

const api = {
	// 微信登录接口
	wxLogin: {
		url: '/api/login/login',
		method: 'GET', 
		limit : 500,
		showLoading : true,
	},
	// 修改个人信息接口
	updateInfo: {
		url: '/info/updateInfo',
		method: 'POST',
		auth: true, 
		limit : 500,
		showLoading : true,
	},
	//隐私政策
	getPrivacyPolicy: {
		url: '/login/getPrivacyPolicy',
		method: 'GET',
	},
	//用户协议
	getUserAgreement: {
		url: '/login/getUserAgreement',
		method: 'GET',
	},
	// 获取个人信息
	getInfo: {
		url: '/employ/user/updateUser',
		method: 'GET',
		auth: true,
	},
}

export default api